a.link {
    color: $primary-color;
};

$primary-color: blue;

button.button {
    background-color: blue;
}

nav {
    ul {
        list-style: none;
    }
    li {
        display: inline-block;
    }
}

